\documentclass[a4]{article}


\usepackage{formular}
\usepackage{fullpage}
\usepackage{graphicx}
\usepackage{fancyhdr}
\pagestyle{fancy}
\chead{\includegraphics{dc15-logo-bw.pdf}}
\cfoot{}
\setlength{\headheight}{50pt}
\addtolength{\topmargin}{-\headheight}
\renewcommand{\headrulewidth}{0pt}
\setFRMdfontsize{16}
\setFRMfontsize{16}
\setFRMbaselineskip{40pt}

\newFRMfield{namef}{\textwidth}[Name]
\newFRMfield{emailf}{\textwidth}[Email]
\newFRMfield{payeesigf}{\textwidth}[Payee Signature]
\newFRMenvironment{contactf}{\head{Contact:}}{2}
\newFRMenvironment{reasonf}{\head{Reason:}}{2}
\newFRMenvironment{documentf}{\head{Documents Attached:}}{2}
\newFRMfield{smallf}{0.3\textwidth}


\newcommand{\head}[1]{\LARGE\textsf{#1}}
\setlength{\parindent}{0pt}
\setlength{\parskip}{30pt}
\usepackage{layout}
\begin{document}
\vspace*{1.5em}
\hfill{\LARGE\textsf{Reimbursement Form}}\hspace*{0.75cm}

\vspace*{2em}

 \useFRMfield{namef}

 \useFRMfield{emailf}

 \begin{contactf}
   
 \end{contactf}

\vfill
\head{Amount:} \useFRMfield{smallf}\quad \head{Reference \#:} \useFRMfield{smallf}
 \begin{reasonf}
   
 \end{reasonf}
 \begin{documentf}
   
 \end{documentf}

\vfill
 \head{Payed (EUR)}\useFRMfield{smallf} \quad \head{Orga. Initials} \useFRMfield{smallf}

\useFRMfield{payeesigf}
\end{document}
